{% extends 'base.html.twig' %}

{% block content %}
    <!-- Fixed navbar -->
    {{ block("topmenu", "topmenu.html.twig") }}

    <main role="main" class="container content">
        <div class="container pt-5">
            <div class="mt-5">
                {% if is_granted("ROLE_USER") %}
                    <h1>Hi {{ app.user.username }}</h1>
                {% else %}
                    <h1>Index</h1>
                {% endif %}
            </div>
        </div>
    </main>
{% endblock %}
